Subject: Ticket Assigned - 9573958067 splash la cc
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 09:29:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9573958067 splash la cc fathima nousheena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathima nousheena Bot:  Hi Fathima Nousheena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  957395867 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9573958067 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565602706            01:20 PM, 16th Jun                   Mohammed                    Hi Fathima, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:20 PM, 16th Jun                     fathima nousheena                    Hi           01:21 PM, 16th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:21 PM, 16th Jun                     fathima nousheena                    Ok           01:21 PM, 16th Jun                   Mohammed                   We are sorry for late delivery           01:21 PM, 16th Jun                   Mohammed                   Is there anything else may I assist you?           01:21 PM, 16th Jun                     fathima nousheena                    Please let me know when can I receive the item           01:22 PM, 16th Jun                     fathima nousheena                    I am going to India next week. So I need the item as soon as possible           01:22 PM, 16th Jun                   Mohammed                   We will check wit our team and update you           01:23 PM, 16th Jun                   Mohammed                   Is there anything else may I assist you?           01:25 PM, 16th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:28 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4505131